<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jQuery Selectors</title>
</head>
<body>

<!--<h1 id="name" class="name">My name is Adrian</h1>-->

<!--<p id="homeTown" class="homeTown">My hometown, I consider to be Pearsall Texas</p>-->

<!--<div id="hobbies" class="hobbies">-->
<!--    <h4>Hobbies</h4>-->
<!--    <ul>-->
<!--        <li>Biking</li>-->
<!--        <li>Hiking</li>-->
<!--        <li>Gardening</li>-->
<!--        <li>Learning new stuff</li>-->
<!--    </ul>-->
<!--</div>-->

<h1 class="codebound">My name is Adrian</h1>

<p id="codebound">My hometown, I consider to be Pearsall Texas</p>

<div class="codebound">
    <h4>Hobbies</h4>
    <ul>
        <li>Biking</li>
        <li>Hiking</li>
        <li>Gardening</li>
        <li>Learning new stuff</li>
    </ul>
</div>



<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="js/jQuery-selectors.js"></script>
</body>
</html>